Subject: Re: [Fot] Kastner Cup - paddock

From: Bob Kramer via Fot <[email-masked]>
Date: Tue, 14 Apr 2015 14:35:17 +0000

It is looking better for my attendance. I should know if I am coming by Friday. I'll let you know.

Bob Kramer
[email-masked]

---- Scott Janzen via Fot <[email-masked]> wrote: 
> For those of you who have been to Summit Point before, here's an aerial view of where we will be paddocked (outlined in red).  We will probably end up with the entire grass area based on the current entry list. 
> Please let me know by email if your rig is bigger than a pickup truck and a typical 16-25' trailer.
> Track will open to entrants about 5 PM on Weds evening.  Paddock spots are first come, first served, though if you have a bigger rig, I'll put you somewhere better suited for it.  If you prefer to be on pavement, you are on your own and I suggest being in line earlier than the gate opens, as I can't reserve any of that.
> 

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive